Quikrbox User app - Bug #6947

Home & Cart screen > change shipping address> add more location > after searching any address it

is not picking address manually. Only loader loads on the screen.

06/27/2023 04:02 PM - priyanka Sharma

Status: Closed Start date: 06/27/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/27/2023 08:03 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 07/18/2023 04:10 PM - priyanka Sharma

- Status changed from Resolved to Closed
